<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Star wars</title>
    <link href="https://fonts.googleapis.com/css2?family=Stardos+Stencil:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body class="page-body">
    <main class="animation">
        <div class="animation-content">
            <h1 class="animation-title">EPISODE 0</h1>
            <h2 class="animation-title sub">ATTACK OF THE FRONTEND</h2>
            <p class="animation-paragraph">When there is no more hope. When Winter is coming. When the White Walkers prepare to break
                down the
                Wall and JAVA can no longer
                stop them
                ...</p>
            <p class="animation-paragraph">Comes he - Javascript. Lord of untyped data and components, he does not give up technical
                tasks "to
                do nicely" and is not afraid
                of
                calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and
                Node.js.
            </p>
        </div>
    </main>
</body>

</html>